
/*@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@100&display=swap');*/
/*@import url(https://fonts.googleapis.com/css?family=Rubik:300,400,500,700);*/
@font-face{
    font-family: VolvoNovumMedium;
    src: url(../font/VolvoNovum-Medium.woff) format('woff');
}
@font-face{
   font-family: VolvoBroadProDigital;
   src: url(../font/VolvoBroadProDigital-webfont.woff) format('woff');
}
@font-face{
    font-family: VolvoNovumRegular;
    src: url(../font/VolvoNovum-Regular.woff) format('woff');
}
body{
    font-family: VolvoNovumRegular !important;
}
.navbar {
  padding: 0 16px;
  background-color: #e1dfdd;
}
.navbar .dropdown .dropdown-menu {
  margin-top: 0;
  border-top: none;
  border-radius: 0;
}
@media (min-width: 768px) {
  .dropdown:hover > .dropdown-menu {
    display: block;
  }
  .dropdown .dropdown-toggle::after {
    display: none;
  }
  .dropdown .dropdown-toggle:active {
    pointer-events: none;
  }
.navbar-expand-md .navbar-nav .nav-link {
   text-transform: uppercase;
    padding-right: 8px !important;
    font-size: 12px;
}

.nav-link {
    font-size: 13px;
    padding: 15px;
    color: #444343 !important;
   font-family: VolvoNovumRegular;
}
}

@media (max-width: 768px) {
  .navbar {
    padding: 8px 16px;
  }
  
  .dropdown-menu {
    top: 100%;
    left: 0;
    z-index: 1000;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #c0c0c0;
    text-align: left;
    list-style: none;
    background-color: #e1dfdd00;
    background-clip: padding-box;
    border: 1px solid rgb(0 0 0 / 10%);
  }

}
.rows{
    display: flex;
}
.tlogo{
    max-width: 22%;
}
.font1{
    font-family: VolvoBroadProDigital;
    font-size: 39px;
    color: #706b6b;
    font-weight: 200 !important;

}
a:hover{
    text-decoration: none;
}
a{
    color: black;
    font-family: VolvoNovumRegular !important;
}
ul {
 padding:0;
 margin:0
}

a:focus,a:hover {
 text-decoration:none;
 -webkit-transition:.3s ease;
 -o-transition:.3s ease;
 transition:.3s ease
}
a:focus {
 outline:0
}
img {
 max-width:100%
}
p {
    /*font-size: 18px;*/
    /*line-height: 25px;*/
    /*font-family: 'Barlow', sans-serif;*/
    color: #646060;
    text-align: justify;
    /*font-weight: 600;*/
}
h4 {
 font-family:Rubik,sans-serif;
 margin:0;
 font-weight:400;
 padding:0;
 color:#363940
}
.divyanalpha2 p{
    font-size: 14px !important;
    
}
.no-padding {
 padding:0!important
}

.footer-big {
    padding: 50px 0 0px 0;
}
.footer-big .footer-widget {
 margin-bottom:40px
}
.footer--light {
 background:#e7e8ed
}
.footer-big .footer-menu ul li a,.footer-big p,.footer-big ul li {
 color: #525357;
     text-transform: uppercase;
}
.footer-menu {
 padding-left:48px
}
.footer-menu ul li a {
 font-size:15px;
 line-height:32px;
 font-family:Rubik,sans-serif;
 -webkit-transition:.3s;
 -o-transition:.3s;
 transition:.3s
}
.footer-menu ul li a:hover {
 color:#5867dd
}
.footer-menu--1 {
 width:100%
}
.footer-widget-title {
 line-height:42px;
 font-family: VolvoNovumRegular;
 margin-bottom:10px;
 font-size:18px
}
.mini-footer {
    background: #192027;
    text-align: center;
    padding: 10px 0;
}
.mini-footer p {
    margin: 0;
    line-height: 26px;
    font-size: 15px;
    color: #fff;
    text-align: center;
}
.mini-footer p a {
 color:#5867dd
}
.mini-footer p a:hover {
 color:#34bfa3
}
.widget-about img {
 display:block;
 margin-bottom:30px
}
.widget-about p {
 font-weight:400
}
.widget-about .contact-details {
 margin:30px 0 0 0
}
.widget-about .contact-details li {
 margin-bottom:10px
}
.widget-about .contact-details li:last-child {
 margin-bottom:0
}
.widget-about .contact-details li span {
 padding-right:12px
}
.widget-about .contact-details li a {
 color:#5867dd
}
@media (max-width:991px) {
 .footer-menu {
  padding-left:0
 }
 .navbar-dark .navbar-nav .nav-link {
    color: rgb(40 39 39 / 50%);
}
}

#divyanz{
        margin-top: 50px;
}
#divyanz:hover{
    cursor: pointer;
    /*-webkit-box-shadow: 0 0 10px -2px rgb(0 0 0 / 25%);*/
    /*box-shadow: 0 0 10px -2px rgb(0 0 0 / 25%);*/
}
  .card-title{
          font-size: 23px;
    /* font-weight: 800; */
    padding: 12px;

   }
   
   .card-img-top{
    width: 100%;
    border: 1px solid #8080803b;
    /*height: 260px;*/
   }
   .meta22{
       border: 1px solid #80808033;
   }
.divyanshu img {  
    height: 498px;
}
.card-img-top-divyan{
        width: 100% !important;
        height: 205px !important;

}
.divyan00{
text-align: left;
padding: 3%;
}
.divyanh3{
  font-size: 44px;
    /* font-weight: 900; */
    font-family: VolvoBroadProDigital;
    color: #6a6767;
    border-bottom: 2px solid #e1dfdd;
}
.dropdown-item{
    text-transform: uppercase;
    font-size: 12px;
}
#divyanfa{
    font-size: 24px !important;
    color: #525151 !important;
}

.divyannum{
    font-size: 21px;
    font-weight: 600;
    color: #635d5d;
}
#divyacrd{
    border: none;
    margin-bottom: -103px;
}

.divyapara{
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    text-align: justify;
}

#divyantab a{
       font-size: 15px;
    text-transform: uppercase;
    font-family: 'Barlow', sans-serif;
    /* font-weight: 800; */
}

.divyanoverview
{
    padding: 9%;
}
.divyayoutube{
    padding: 3%;
}
#myTabContent h2{
    font-size: 20px !important;
    color: #5a5959;
}
#myTabContent th{
    color: #5a5959;
    font-weight: 100;
}
.specidivyan{
    padding-top: 5%;
    padding-bottom: 2%;
}
#divyantxt2{
    text-align: justify;
}
#divyanh5{
     text-align: justify;
}
.divyanp3{
    font-size: 15px;
}
.divyabtnu{
    position: relative;
    top: 25px;
}
.divyabtnu .btn{
    background-color: #0090ebdb;
    color: white;
}
.card-header{
    background-color: #a5a4a438;
    text-align: left;
}
.megadivyan{
    text-align: left;
}

.divyaum{
    font-size: 17px;
    font-weight: 600;
    color: #6a5858;
}
.divyanfaa{
    font-size: 12px;
}
.mgk i{
        width: 31px;
}

#divyantab a:hover{
           background-color: #e0f3f8b5;
}
#myTabContent{
            /*background-color: #e0f3f8b5;*/
}
a:hover {
    color: #706c6c !important;
    text-decoration: none;
}
.nav-tabs {
    border-bottom: 1px solid #f1f6fb;
    background-color: white;
}
.tab-pane{
    
        /*padding: 40px;*/
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #faf9f7;
    /*background-color: #e1dfdd;*/
    border-color: #dee2e6 #dee2e6 #fff;
}
.divyanh5{
    font-size: 24px;
    font-weight: 800;
    color: #363434;
    font-family: 'Barlow', sans-serif;
}
#divyan01{
    border: none;
}
#divyancenter{
    display: flex;
    justify-content: center;
    align-items: center;
}

.table thead th {
    vertical-align: bottom;
    color: #5f5c5c;
    border-bottom: 2px solid #dee2e6;
}

.table td, .table th {
    padding: .75rem;
    vertical-align: top;
    color: #595555;
    border-top: 1px solid #dee2e6;
}
#divyahead{
    padding: 12px;
}
#meta8{
    font-size: 31px;
    line-height: 1.2;
    font-weight: 700;
    color: #ffffff;
}

.lead {
    font-size: 1.25rem;
    font-weight: 800;
}
.divyanbackg{
    background: url(../img/divyanhubawa.jpg)no-repeat;
    background-size: cover;
    color: white;
    height: 284px;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.divyanbackg1{
        background: url(../img/back.jpg)no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    color: white;
    height: 400px;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.divyanpara99{
    text-align: center;
    color: white;
    line-height: 66px;
}
.divyabtnnn
{
 width: 50%;
    height: 51px;
    border-radius: inherit;
    font-size: 19px;
    background-color: #1568c4;
    text-transform: uppercase;
    font-weight: 500;
}
.divyhhh{
    font-size: 63px;
    font-family: VolvoBroadProDigital;
}

.divyanproduct{
    border-radius: inherit;
    background-color: #007eff;
    width: 74%;
    height: 44px;

}

.divyanservice{
    position: relative;
    top: -1px;
    color: white;
    text-transform: uppercase;
}
.divyanservice p{
   color: white;
}

#divyancont{
    /*background-image: url(../img/volvodivyan.jpg);*/
    background-size: 100%;
    height: 100%;
    background-repeat: no-repeat;
}

/* For Desktop View */
@media screen
  and (min-width: 1024px){
    #divyancont{
    background-image: url(../img/contact.png);
    background-size: 100%;
    height: 389px;
    background-repeat: no-repeat;
    }
    .divyanservice{
    position: relative;
    top: 135px;
    color: white;
    text-transform: uppercase;
}
#meta8{
    font-size: 50px;
    font-weight: 700;
    line-height: 1.2;
}
}

.form-header {
    padding: 1rem;
    margin-top: -3.13rem;
    margin-bottom: 3rem;
    color: #fff;
    text-align: center;
    border-radius: .125rem;
    -webkit-box-shadow: 0 5px 11px 0 rgb(0 0 0 / 18%), 0 4px 15px 0 rgb(0 0 0 / 15%);
    box-shadow: 0 5px 11px 0 rgb(0 0 0 / 18%), 0 4px 15px 0 rgb(0 0 0 / 15%);
}

.blue.accent-1 {
    background-color: #105f93 !important;
}

.md-form {
        display: flex;
    position: relative;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.md-form .prefix {
    position: absolute;
    -webkit-transition: color .2s;
    transition: color .2s;
}

.md-form .prefix {
    top: .25rem;
    font-size: 1.75rem;
}
.grey-text {
    color: #9e9e9e !important;
}

.md-form input:not([type]), .md-form input[type="text"]:not(.browser-default), .md-form input[type="password"]:not(.browser-default), .md-form input[type="email"]:not(.browser-default), .md-form input[type="url"]:not(.browser-default), .md-form input[type="time"]:not(.browser-default), .md-form input[type="date"]:not(.browser-default), .md-form input[type="datetime"]:not(.browser-default), .md-form input[type="datetime-local"]:not(.browser-default), .md-form input[type="tel"]:not(.browser-default), .md-form input[type="number"]:not(.browser-default), .md-form input[type="search"]:not(.browser-default), .md-form input[type="phone"]:not(.browser-default), .md-form input[type="search-md"], .md-form textarea.md-textarea {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #ced4da;
    border-radius: 0;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}

.md-form .prefix ~ input, .md-form .prefix ~ textarea {
    width: calc(100% - 2.5rem);
    margin-left: 2.5rem;
}
.md-form .form-control {
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
}
.md-form .form-control {
    height: auto;
    padding: .6rem 0 .4rem 0;
    margin: 0 0 .5rem 0;
    background-color: transparent;
    border-radius: 0;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.md-form .prefix ~ label {
    margin-left: 2.5rem;
}

.card .md-form label {
    font-weight: 300;
}
.md-form>label {
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.md-form label {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 1rem;
    color: #757575;
    cursor: text;
    -webkit-transition: color .2s ease-out,-webkit-transform .2s ease-out;
    transition: color .2s ease-out,-webkit-transform .2s ease-out;
    transition: transform .2s ease-out,color .2s ease-out;
    transition: transform .2s ease-out,color .2s ease-out,-webkit-transform .2s ease-out;
    -webkit-transform: translateY(12px);
    transform: translateY(12px);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}
.md-form label {
    font-size: 1rem;
}
 .card-footer{
    border: 1px solid #80808024 !important;
}

#visitor-counter{
    font-size:15px;
    padding: 5px;
    width: 170px;
    color: black;
    font-family: cursive;
    box-shadow: 1px 0px 2px 1px grey;
}


.btn-floating {
    position: relative;
    z-index: 1;
    display: inline-block;
    padding: 0;
    margin: 10px;
    overflow: hidden;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 50%;
    -webkit-box-shadow: 0 5px 11px 0 rgb(0 0 0 / 18%), 0 4px 15px 0 rgb(0 0 0 / 15%);
    box-shadow: 0 5px 11px 0 rgb(0 0 0 / 18%), 0 4px 15px 0 rgb(0 0 0 / 15%);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    width: 47px;
    height: 47px;
}

.btn-floating i {
    display: inline-block;
    width: inherit;
    color: #fff;
    text-align: center;
}

.btn-floating i {
    font-size: 1.25rem;
    line-height: 47px;
}

.md-form textarea.md-textarea+label {
    top: -0.6rem;
}

.md-form .prefix ~ label {
    margin-left: 2.5rem;
}
.card .md-form label {
    font-weight: 300;
}
.md-form>label {
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.md-form label {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 1rem;
    color: #757575;
    cursor: text;
    -webkit-transition: color .2s ease-out,-webkit-transform .2s ease-out;
    transition: color .2s ease-out,-webkit-transform .2s ease-out;
    transition: transform .2s ease-out,color .2s ease-out;
    transition: transform .2s ease-out,color .2s ease-out,-webkit-transform .2s ease-out;
    -webkit-transform: translateY(12px);
    transform: translateY(12px);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.md-form textarea.md-textarea {
    padding: 0;
    overflow-y: hidden;
}
.md-form .prefix ~ input, .md-form .prefix ~ textarea {
    width: calc(100% - 2.5rem);
    margin-left: 2.5rem;
}

.md-form textarea.md-textarea {
    padding: 0;
    overflow-y: hidden;
}

.md-form .prefix ~ input, .md-form .prefix ~ textarea {
    width: calc(100% - 2.5rem);
    margin-left: 2.5rem;
}
.md-form input:not([type]), .md-form input[type="text"]:not(.browser-default), .md-form input[type="password"]:not(.browser-default), .md-form input[type="email"]:not(.browser-default), .md-form input[type="url"]:not(.browser-default), .md-form input[type="time"]:not(.browser-default), .md-form input[type="date"]:not(.browser-default), .md-form input[type="datetime"]:not(.browser-default), .md-form input[type="datetime-local"]:not(.browser-default), .md-form input[type="tel"]:not(.browser-default), .md-form input[type="number"]:not(.browser-default), .md-form input[type="search"]:not(.browser-default), .md-form input[type="phone"]:not(.browser-default), .md-form input[type="search-md"], .md-form textarea.md-textarea {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #ced4da;
    border-radius: 0;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}
.md-form .form-control {
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
}
.md-form .form-control {
    height: auto;
    padding: .6rem 0 .4rem 0;
    margin: 0 0 .5rem 0;
    background-color: transparent;
    border-radius: 0;
}
textarea.form-control {
    height: auto;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
textarea {
    overflow: auto;
    resize: vertical;
}
input, button, select, optgroup, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

@media only screen and (min-width:242px) and (max-width:992px){
   .matdekh {
    display: none !important;
}
    
}

.breadcrumb {
     padding: 0px;
     background-color: transparent; 
    border-radius: .25rem;
}
.breadcrumb-item.active {
    color: #6c757d;
    font-family: VolvoNovumRegular;
    font-size: 12px;
    margin-top: 4px;
}
.breadcrumb-item a {
    color: #8e8e8e;
    font-family: VolvoNovumRegular !important;
    font-size: 12px;
}
.breadcrumb-item {
    color: #6c757d;
    font-family: 'Rubik';
}

.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #6c757d;
    content: ">";
}

.divtitle{
    text-align: center;
    font-size: 30px;
    padding-top: 40px;
    padding-bottom: 40px;  
}

.grid-item img {
  width: 100%;
  height: 314px;
  margin: 1em;
}

.galldiv {
    width: 100%;
    column-count: 4;
    margin: 0 auto;
}


@media only screen and (max-width: 768px) {
  .galldiv {
    column-count: 3;
  }
}

@media only screen and (max-width: 450px) {
  .galldiv {
    column-count: 2;
  }
}

.testi{
        padding: 12px;
}
#dirt{
    margin-left: -15px;
}
#deku{
    
    padding-left: 80px;
}
@media (min-width: 768px){
.navbar-dark .navbar-nav .nav-link:hover {
    background-color: white;
}
}

.heavy{
    font-family: VolvoBroadProDigital;
    font-size: 46px;
    color: #fff;
    text-align: initial;
}
.heavydriver{
     font-family: VolvoBroadProDigital;
    font-size: 35px;
    color: #fff;
    text-align: initial;
}
#divvv{
    top: 49px;
    bottom: auto;
    right: auto;
    background: #3f3d3db8;
    padding: 23px;
    border-radius: 4px;
}
.btndiv{
    border: 2px solid transparent;
    border-radius: 0;
    text-transform: uppercase;
    width: auto;
    font-family: Poppins, sans-serif;
    font-weight: 500;
    background: #ffffff;
    font-family: VolvoNovumRegular !important;
    width: 100%;
    color: #000000b0;
    border-color: transparent;
    padding: 12px;
}
.btndiv:hover{
        background: #e7e4e4;
        cursor: pointer;
}